Säkerhetsbulletin från Debian

DSA-4143-1 firefox-esr -- säkerhetsuppdatering

Rapporterat den:
2018-03-17
Berörda paket:
firefox-esr
Sårbara:
Ja
Referenser i säkerhetsdatabaser:
I Mitres CVE-förteckning: CVE-2018-5146, CVE-2018-5147.
Ytterligare information:

Richard Zhu och Huzaifa Sidhpurwala upptäckte att en minnesskrivning utanför gränserna vid spelning av Vorbis mediafiler kunde resultera i exekvering av godtycklig kod.

För den gamla stabila utgåvan (Jessie) har dessa problem rättats i version 52.7.2esr-1~deb8u1.

För den stabila utgåvan (Stretch) har dessa problem rättats i version 52.7.2esr-1~deb9u1.

Vi rekommenderar att ni uppgraderar era firefox-esr-paket.

För detaljerad säkerhetsstatus om firefox-esr vänligen se dess säkerhetsspårare på https://security-tracker.debian.org/tracker/firefox-esr